<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1592. Febrero, 19 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 12, exp. 8, ff. 1-5.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Poder que otorga Inés de Aguilar, viuda del conquistador Jerónimo Flores, en favor de su segundo marido, Juan de Labayen</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Traslado que extiende el escribano Álvaro de Grado<sup><a href='#sup306' title='Algunos datos sobre el escribano Álvaro de Grado, en: Hillerkuss (2001), 303.' class='tooltip' name='ret306'>[306]</a></sup> en la Ciudad de México, a petición de Juan de Labayen,<sup><a href='#sup307' title='Vecino de Colima, en 1591, y lo seguía siendo en 1595; sin embargo, por las mismas fechas se le registra por vecino de Zapotlan: infra, regº 446, 474-476 y 493. La primera noticia localizada es de 1588, cuando reclamó una deuda por 449 pesos de oro común a Gregorio Cordero: AHMC/Reyes 56. Casó con Inés de Solórzano ó de Aguilar, viuda de Jerónimo Flores, hija del conquistador y vecino Juan de Aguilar Solórzano y Ana Martel: infra, IV, regº 959: Romero de Solís, Andariegos... (2001), 234-235.' class='tooltip' name='ret307'>[307]</a></sup> de una escritura original que está en poder de Inés de Aguilar, su esposa. Testigos: Rodrigo Ximénez, Francisco Ortiz y Francisco de Cáceres,<sup><a href='#sup308' title='Única referencia localizada. Pudiera ser el mismo Cáceres quizá, mercader y vecino de México que el 20 de diciembre de 1598 atestiguó en los autos realizados en Tuxpan por el juez de comisión Antonio de Cuenca y Contreras sobre el lugar para la congregación de los vecinos indios del pueblo y sus sujetos: Hillerkuss (1997), 192.' class='tooltip' name='ret308'>[308]</a></sup> vecinos de México.<br />
                      La escritura original está fechada en Zapotlan a 20 de noviembre de 1591. Por ella, doña Inés de Aguilar otorga todo su poder a su esposo Juan de Labayen para cobrar toda clase de bienes, tanto en la Nueva España como fuera de ella, que se me dieron en casamiento con mi primer marido, así como de otras herencias que puedan pertenecerle. También para que pueda gestionar la concesión de la encomienda del pueblo de Ayuquila<sup><a href='#sup309' title='Ayuquila (Yanquila o Ayaoquyla), pueblo situado en la provincia de Milpa, fue encomendado por Francisco Cortés a Jerónimo Flores que le acompañó a su importante expedición: VC 568-569 y también recibió el conquistador Jerónimo Flores el pueblo de Huiztla, en Motines, pero por algún motivo los perdió y pasaron a a Diego de Chávez y, a la muerte de éste, a Mateo Sánchez que había casado con la viuda Catalina del Viñar. En tiempos de Lebrón, de Yanquila y Huiztla se aprovechaba Antón de Ortega, tercer marido de doña Catalina del Viñar: Lebrón (1979), 38, 43, 48. Huiztla, en 1580, ya había vuelto a Jerónimo Flores según lo informa la Relación de Motines: Acuña (1987), 175. Ayuquila es el pueblo que reclamó Inés de Aguilar y su derecho le fue reconocido por la Corona, por cuanto, según la lista elaborada por el escri­bano Martín de Agurto, en 1597, se servía de él Juan de la Bayen, su marido: ENE, XIII, 43.' class='tooltip' name='ret309'>[309]</a></sup> que por muerte de Gerónimo Flores,<sup><a href='#sup310' title='Para la biografía de Jerónimo Flores a quien siempre hemos identificado con el conquistador de Colima: Romero de Solís, Andariegos... (2001), 155-156; a este propósito, véase: Hillerkuss (2001), 147-148.' class='tooltip' name='ret310'>[310]</a></sup> mi primer marido, sucedí como su legítima mujer, como constará por la cédulas de merced que del dicho pueblo tengo, y se le encomendó en el dicho Gerónimo Flores, mi primer marido, uno de los primeros conquistadores desta Nueva España, como constará por las provanças.<br />
                      Además, para pedir a Su Majestad con toda certeza, expresando los méritos de su marido, como también de su padre, como hija de conquistador que soy desta Nueva España, y conseguir y sacar las reales mercedes, para ayuda de nuestro sustento.<br />
                      Pasó ante Juan de Vega,<sup><a href='#sup311' title='O Juan de la Vega. Era vecino de Colima en 1580 y estaba casado con María de Salinas: supra, II, regº 288. En 1589 fue regidor de la Villa de Colima. También fue mercader y ganadero. Quizá debamos identificarlo con quien es registrado como Juan de la Vega Lobato. Su hijo y homónimo Juan de la Vega El Mozo casó con Andrea de Velasco: Romero de Solís, Andariegos... (2001), 585.' class='tooltip' name='ret311'>[311]</a></sup> escribano.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret306' name='sup306'>(306)</a> Algunos datos sobre el escribano Álvaro de Grado, en: Hillerkuss (2001), 303. </div>
                <div> <a href='#ret307' name='sup307'>(307)</a> Vecino de Colima, en 1591, y lo seguía siendo en 1595; sin embargo, por las mismas fechas se le registra por vecino de Zapotlan: infra, regº 446, 474-476 y 493. La primera noticia localizada es de 1588, cuando reclamó una deuda por 449 pesos de oro común a Gregorio Cordero: AHMC/Reyes 56. Casó con Inés de Solórzano ó de Aguilar, viuda de Jerónimo Flores, hija del conquistador y vecino Juan de Aguilar Solórzano y Ana Martel: infra, IV, regº 959: Romero de Solís, Andariegos... (2001), 234-235. </div>
                <div> <a href='#ret308' name='sup308'>(308)</a> Única referencia localizada. Pudiera ser el mismo Cáceres quizá, mercader y vecino de México que el 20 de diciembre de 1598 atestiguó en los autos realizados en Tuxpan por el juez de comisión Antonio de Cuenca y Contreras sobre el lugar para la congregación de los vecinos indios del pueblo y sus sujetos: Hillerkuss (1997), 192. </div>
                <div> <a href='#ret309' name='sup309'>(309)</a> Ayuquila (Yanquila o Ayaoquyla), pueblo situado en la provincia de Milpa, fue encomendado por Francisco Cortés a Jerónimo Flores que le acompañó a su importante expedición: VC 568-569 y también recibió el conquistador Jerónimo Flores el pueblo de Huiztla, en Motines, pero por algún motivo los perdió y pasaron a a Diego de Chávez y, a la muerte de éste, a Mateo Sánchez que había casado con la viuda Catalina del Viñar. En tiempos de Lebrón, de Yanquila y Huiztla se aprovechaba Antón de Ortega, tercer marido de doña Catalina del Viñar: Lebrón (1979), 38, 43, 48. Huiztla, en 1580, ya había vuelto a Jerónimo Flores según lo informa la Relación de Motines: Acuña (1987), 175. Ayuquila es el pueblo que reclamó Inés de Aguilar y su derecho le fue reconocido por la Corona, por cuanto, según la lista elaborada por el escri­bano Martín de Agurto, en 1597, se servía de él Juan de la Bayen, su marido: ENE, XIII, 43. </div>
                <div> <a href='#ret310' name='sup310'>(310)</a> Para la biografía de Jerónimo Flores a quien siempre hemos identificado con el conquistador de Colima: Romero de Solís, Andariegos... (2001), 155-156; a este propósito, véase: Hillerkuss (2001), 147-148. </div>
                <div> <a href='#ret311' name='sup311'>(311)</a> O Juan de la Vega. Era vecino de Colima en 1580 y estaba casado con María de Salinas: supra, II, regº 288. En 1589 fue regidor de la Villa de Colima. También fue mercader y ganadero. Quizá debamos identificarlo con quien es registrado como Juan de la Vega Lobato. Su hijo y homónimo Juan de la Vega El Mozo casó con Andrea de Velasco: Romero de Solís, Andariegos... (2001), 585. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp8/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja12/exp8/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp8/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja12/exp8/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp8/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja12/exp8/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp8/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja12/exp8/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp8/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja12/exp8/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp8/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja12/exp8/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp8/0004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja12/exp8/thumbs/tn_50_0004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp8/0004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja12/exp8/thumbs/tn_50_0004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp8/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja12/exp8/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>